@charset "UTF-8";

*,
html { margin: 0px; padding: 0px; }

div.clear { clear: both; font-size: 0; height: 0; width: 0; }

html,
body { height: 100%; }

body { font-family: Arial; font-size: 11px; color: #333; }

a,
a:hover,
a:focus { outline: none; }

input,
buton,
object { outline: none; }

a img { border: none; }

html a,
* a,
a,
a:hover,
a:focus,
button,
input[type=submit],
label { cursor: pointer; }

label,
form { display: block; }

i,
em { font-style: italic; }

strong,
b { font-weight: bold; }

object { display: block; }

ul { margin-left: 1.8em; }

ol { margin-left: 1.8em; list-style-type: decimal; }

textarea { resize: none; font-family: Arial; font-size: 11px; }

body { background: #e6e6e6; }

a { color: #2A7E80; text-decoration: none; }
a:hover { text-decoration: underline; }
a.arrow { padding: 0 0 0 10px; background: url('../_images/arrow-right_green_6x7.png') no-repeat left 2px; line-height: 13px; }

hr { margin: 13px 0 0; height: 0; border: 0; width: 100%; border-top: 1px solid #ececec; clear: both; }

.center-container { width: 824px; margin: 0 auto; position: relative; }

.column { float: left; border-right: 7px solid #e6e6e6; }
.last { border-right: 0; border-left:  7px solid #e6e6e6; margin: 0 0 0 -7px; }
.one { width: 270px; }
.two { width: 547px; }
.three { width: 824px; }

.clearfix:after,
.center-container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; overflow: hidden; }
.clearfix,
.center-container { display: block; }

.clearfix { overflow: hidden; }

p { font-size: 11px; line-height: 16px; color: #333; margin: 0 0 21px; }
.paragraph-heading { font-family: Georgia, Arial; font-size: 23px; font-style: italic; color: #333333; line-height: 28px; font-weight: normal; text-transform: none; }
h3 { font-size: 15px; line-height: 15px; text-transform: lowercase; color: #333; font-family: 'WhitneySCMedium', Arial; margin: 0 0 16px; font-weight: normal; }
p hr { margin: 0; }
.green { color: #2A7E80; }

.btn-orange { display: block; height: 39px; line-height: 39px; background: #ff6600; text-align: center; text-decoration: none; font-family: 'WhitneySCMedium', Arial; color: #fff !important; text-decoration: uppercase; font-size: 20px; border: none; }

.art-filter-bar {  }
.art-filter-bar .column { border: none; }
.art-filter-bar .search { margin: 0 0 13px; }
.art-filter-bar hr { margin: 0; }
.filter-bar-btn { padding: 0 10px; margin: 0 0 0 14px; }

input.search { display: block; height: 21px; line-height: 21px; padding: 0 10px 0 23px; color: #4C4C4C; width: 90px; background: url('../_images/bg-search_input.gif') no-repeat left top; border: none; }

.productSpecialPrice { color: red; }

canvas { position: fixed; top: 0; left: 0; bottom: 0; right: 0; }

body { background: white; }
#wrapper { width: 860px; background: #e6e6e6; margin: 0 auto; position: relative; }

#topbar { height: 35px; background: #fff; }
#topbar .social { float: right; position: relative; top: 7px; margin: 0 12px 0 0; }
#topbar .social a { display: block; float: left; height: 0; width: 21px; padding: 21px 0 0; overflow: hidden; margin: 0 5px 0 0; }
#topbar .social a.facebook { background:url('../_images/icon-facebook_large.gif') no-repeat; left: 0; }
#topbar .social a.twitter { background:url('../_images/icon-twitter_large.gif') no-repeat; left: 26px; }
/*#topbar .social a.flickr { background:url('../_images/icon-flickr_large.gif') no-repeat; left: 36px; }*/
#topbar .social a.youtube { background:url('../_images/icon-youtube_large.gif') no-repeat; left: 52px; }
#topbar .social a:hover { background-position: 0 -21px; }
#topbar .links { font-size: 11px; height: 35px; line-height: 35px; float: left; margin: 0 15px 0 0; }
#topbar .links a { display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; color: #666; margin: 0 0 0 11px; line-height: 12px; }
#topbar .links a:hover { text-decoration: underline; }
#topbar form.search { position: relative; right: 100px; top: 7px; float: right; }

#topbar .btn-ArtChangesLives_Donate { display: block; height: 28px; background: url('../_images/btn-donate_now.gif'); position: absolute; right: 0; top: 3px; width: 94px; }
#topbar .btn-ArtChangesLives_Donate:hover { background-position: 0 -28px; }

#topbar .cart-icon { background: url('../_images/icon-cart_small-green.png') no-repeat left center; display: block; height: 13px; padding: 0 0 0 20px; position: absolute; right: 235px; top: 10px; }

#header { height: 155px; position: relative; z-index: 10; }
#header .logo { width: 200px; height: 73px; position: absolute; top: 17px; left: 2px; background: url('../_images/top-logo.png') no-repeat; }
#header .logo a { display: block; height: 0; padding: 73px 0 0; position: relative; overflow: hidden; }
#nav { position: absolute; top: 116px; left: 0; list-style: none; margin: 0; }
#nav li { list-style: none; float: left; width: 117px; height: 25px; border-left: 1px solid #999999; position: relative; }

#nav li.first { border-left: none; }
#nav li.last { width: 123px; }
#nav li a { display: block; height: 25px; line-height: 25px; text-decoration: none; font-family: 'WhitneyBookRegular', Arial; font-size: 20px; color: #333333; text-align: center; }
#nav li.current a,
#nav li a:hover { color: #2a7e81; }
#nav li .drop { width: 100%; position: absolute; top: 25px; left: 0; background: #fff url('../_images/trans_white_95.png'); display: none; z-index: 9999; text-align: left; }
#nav li.dropped { background: url('../_images/trans_white_95.png'); }
#nav li.dropped a { color: #2a7e81; }
#nav li.dropped .drop { display: block; padding: 0 0 20px; }
#nav li.dropped .drop a { font-weight: normal; height: auto; font-family: 'WhitneySemiboldSCRegular', Arial; text-transform: uppercase; font-size: 9px; line-height: 9px; color: #333; margin: 11px 0 0; text-decoration: none; display: block; }
#nav li.dropped .drop a:hover,
#nav li.dropped .drop a.current { color: #ff6600; }
#nav li.shop a:hover,
#nav li.shop-current a { color: #ff6600; }
#nav li.shop a span { position: absolute; top: 2px; left: 60px; font-family: Arial; font-size: 11px; }

#middle {  }
#middle .center-container { background: #fff; }

#middle .filter { float:  left; font-size: 15px; min-height: 21px; line-height: 21px; text-transform: lowercase; color: #333; font-family: 'WhitneySCMedium', Arial; }
#middle .filter a { color: #999999; }
#middle .filter a:hover,
#middle .filter .current { color: #2A7E80; }
#middle .filter span { color: #999999; }
#middle form.search { float: right; height: 21px; }
#middle form.search input.search { width: 140px; }
#middle .two .indent { padding: 17px 14px; }

#middle .one .indent { padding: 14px; }
#middle .one .block { border-bottom: 7px solid #e6e6e6; }
#middle .one h3 { padding: 0 0 20px; border-bottom: 1px solid #ececec; margin: 0 0 13px; }

#footer { margin: 7px 0 0; }
#footer .donate { height: 56px; background: #cccccc; }
#footer .btn-ArtChangesLives_Donate { display: block; height: 56px; background: url('../_images/btn-ArtChangesLives_Donate.gif'); }
#footer .btn-ArtChangesLives_Donate:hover { background-position: 0 -56px; }
#footer .info { padding: 0 0 40px; border-bottom: 1px solid #cccccc; }
#footer .info .column { height: auto; padding: 15px 0 0; }
#footer .info .column .indent { padding: 0 15px; }
#footer .info h2 { font-weight: normal; font-family: 'WhitneySemiboldSCRegular', Arial; text-transform: uppercase; font-size: 9px; line-height: 9px; color: #333; margin: 0 0 8px; }
/*#footer .info .news a { display: block; width: 180px; color: #333; text-decoration: none; font-size: 11px; line-height: 16px; margin: 10px 0 0; }
#footer .info .news a .date { font-size: 9px; }
#footer .info .news a:hover { text-decoration: underline; }*/
#footer .info .hours table { width: 100%; margin: 0 0 20px; }
#footer .info .hours table td { font-size: 11px; line-height: 16px; color: #333; }
#footer .info .subscribe p { width: 180px; font-size: 11px; line-height: 16px; color: #333; margin-bottom: 0; }
#footer .info .subscribe form { margin: 0; }
#footer .info .subscribe input.text { width: 134px; height: 21px; line-height: 21px; color: #333; font-size: 11px; padding: 0 8px; border: 0; display: block; margin: 0 0 10px; }
#footer .info .subscribe form a { font-weight: bold; font-size: 11px; }
#footer .privacy { float: right; margin: 10px 0 0; }

#footer .social { float: right; position: relative; margin-top: 7px; margin-bottom: 7px; clear: right; }
#footer .social a { display: block; float: left; height: 0; width: 21px; padding: 21px 0 0; overflow: hidden; margin: 0 5px 0 0; }
#footer .social a.facebook { background:url('../_images/icon-facebook_large.gif') no-repeat; left: 0; }
#footer .social a.twitter { background:url('../_images/icon-twitter_large.gif') no-repeat; left: 26px; }
/*#topbar .social a.flickr { background:url('../_images/icon-flickr_large.gif') no-repeat; left: 36px; }*/
#footer .social a.youtube { background:url('../_images/icon-youtube_large.gif') no-repeat; left: 52px; }
#footer .social a.instagram { background:url('../_images/icon-instagram_large.gif') no-repeat; left: 52px; }
#footer .social a.pinterest { background:url('../_images/icon-pinterest_large.gif') no-repeat; left: 52px; }
#footer .social a:hover { background-position: 0 -21px; }


#footer .studioaddress { margin: 10px 0 0; color: #333; font-size: 11px; line-height: 15px; float: left; }
#footer .copyright { color: #999999; font-size: 9px; line-height: 9px; margin: 35px 0 0; }

.error { padding: 15px 0; text-align: center; color: red; font-weight: bold; }
.messageStackSuccess { color: green; }
.error img { display: none; }

#middle .subnav { font-family: 'WhitneyBookRegular', Arial; font-size: 18px; color: #999999; line-height: 18px; padding: 0 0 11px; margin: 0 0 16px; border-bottom: 1px solid #ececec; }
#middle .subnav span { color: #999; float: left; margin: 0 10px 0 0; }
#middle .subnav a { color: #999; display: block; float: left; margin: 0 7px 0 0; padding: 0 7px 0 0; border-right: #ccc 1px solid; }
#middle .subnav a.last-item { border-right: none; }
#middle .subnav a:hover,
#middle .subnav a.current { color: #2A7E81; }

.home .slider { width: 824px; height: 280px; position: relative; overflow: hidden; border-bottom: 7px solid #e6e6e6; }
.home .slider .slides { width: 100000px; }
.home .slider .slides .slide { float: left; width:  824px; height: 280px; }
.home .slider .boxes { position: absolute; bottom: 14px; right: 14px; height: 10px; overflow: auto; }
.home .slider .boxes a { float: left; display: block; height: 8px; width: 18px; border: 1px solid #fff; margin: 0 0 0 2px; }
.home .slider .boxes a.current { background: #fff; }
.home .column { height:  280px; }
.home .column .indent { padding:  14px; }
.home .column .indent img { width: 242px; height: 108px; display: block; margin: 0 0 16px; }
.home .column .indent a { display: block; }
.home .column .indent a span.title { display: block; margin: 0 0 12px; font-size: 20px; color: #2a7e81; font-family: 'WhitneyBookRegular', Arial; }
.home .column .indent a span.subtitle { display: block; font-size: 9px; line-height: 11px; color: #333; text-transform: uppercase; margin: 16px 0 5px; }
.home .column .indent a span.description { display: block; font-size: 11px; line-height: 16px; color: #333; }
.home .column .indent a:hover span { text-decoration: underline; }

.about #middle .two .indent { padding: 14px; }
.about #middle .two .indent p { width: 477px; }
.about #middle .top-image { display: block; margin: 0 0 16px; }
.about #middle .one .indent { padding: 18px }
.about #middle .one .indent h3 {  }

.art-services #middle .top-image { display: block; margin: 0 0 16px; }

.about .details { margin: 12px 0 0; }
.about .details .image { float: left; margin: 0 25px 15px 0; }
.about .details .info { margin: 0 4px 15px 0; width: auto; }
.about .details .info h2 { margin: 0 0 20px; }
.about #middle .details hr { margin: 0 0 15px; }

.about #middle .people-profile { position: relative; overflow: auto; }
.about #middle .people-profile .profile-art { float: left; width: 274px; }
.about #middle .people-profile .side-bio { float: right; width: 245px; }
.about #middle .people-profile .bio .name { font-size: 14px; font-weight: bold; line-height: 17px; margin: 0 0 5px; }
.about #middle .people-profile .bio .job { color: #999999; margin: 0 0 10px; }
.about #middle .people-profile .bio p { width: auto; }
.about #middle .people-profile .quote { color:  #999; }

.about .grey { color: #666; }
.about #middle .two table {  }
.about #middle .two table td { width: 260px; font-size: 11px; height: 41px; vertical-align: top; }
.about #middle .two input.text { height: 20px; padding: 0 0 0 4px; width: 250px; line-height: 20px; border: none; background: #cccccc; }
.about #middle .two table td input.long { width: 510px; }
.about #middle .two input.Error { background: #ffcbcb; }
.about #middle .two label.Error { font-weight: bold; color: red; }
.about .application .interests { float: left; }
.about .application .interests strong { display: block; padding: 0 0 10px; }
.about .application .interests label { padding: 0 0 8px; }
.about .application .availability { float: right; }
.about .application .availability strong { display: block; padding: 0 0 10px; }

.about .application textarea { display: block; background: #cccccc; height: 70px; border: 0; padding: 4px; width: 511px; margin: 1em 0 0; }
.about #middle .two .application .optional { background: #eeeeee; }


.artists .names { margin: 25px 0 0; }
.artists .name-column { width: 259px; float: left; }
.artists .name-column .block { margin: 0 0 22px; line-height: 17px; }
.artists .name-column .block .letter { text-transform: uppercase; font-weight: bold; }
.artists .faces { margin: 25px 0 0; }
.artists .faces .person { display: block; width: 127px; height: 127px; float: left; margin: 0 3px 3px 0; position: relative; }
.artists .faces .person-last { margin-right: 0; }
.artists .faces .person .info { position: absolute; top: 0; left: 0; width: 127px; height: 127px; background: url('../_images/trans_orange_80.png'); filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); overflow:  hidden; }
.artists .faces .person .info .name { color: #000; font-size: 14px; position: absolute; top: 8px; left: 8px; width: 111px; }
.artists .faces .top { clear: both; float: right; margin: 11px 0 0; }
.artists .one .studio-artist { border-bottom: 7px solid #e6e6e6; }
.artists .one .paragraph-heading { margin: 15px 0; }
.artists .one .moreartists .slider-container { position: relative; height: 69px; width: 222px; padding: 0 10px; }
.artists .one .moreartists .slider { position: relative; width: 222px; height: 69px; overflow: hidden; }
.artists .one .moreartists .slider .slides { width: 100000px; }
.artists .one .moreartists .slider .slides .slide { width: 222px; height: 69px; float: left; }
.artists .one .moreartists .slider .slides .slide a { width: 69px; height: 69px; float: left; margin: 0 0 0 4px; }
.artists .one .moreartists .previous { display: block; position: absolute; left: 0; top: 0; height: 0; width: 10px; padding: 69px 0 0; overflow: hidden; background: url('../_images/arrow-left_green_7x12.png') no-repeat left center; }
.artists .one .moreartists .next { display: block; position: absolute; right: 0; top: 0; height: 0; width: 10px; padding: 69px 0 0; overflow: hidden; background: url('../_images/arrow-right_green_7x12.png') no-repeat right center; }

.artists .printonly { display: none; }
.artists .details { margin: 12px 0 0; }
.artists .details .image { float: left; margin: 0 25px 15px 0; }
.artists .details .info { margin: 0 4px 15px 0; width: auto; }
.artists .details .info h2 { margin: 0 0 20px; }
.artists .details .info .print { padding: 0 0 0 17px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; line-height: 11px; height: 11px; background: url('../_images/icon-print.gif') no-repeat left center; }
.artists #middle .details hr { margin: 0 0 15px; }
.artists .details .sample { margin: 0 0 15px; }
.artists .details .sample .sample-item { display: block; float: left; width: 127px; height: 127px; margin: 0 6px 6px 0; position: relative; }
.artists .details .sample .sample-item span { background: url('../_images/magnifyingglass.png'); display: none; height: 100%; left: 0; opacity: 1; position: absolute; top: 0; width: 100%; }
.artists .details .sample .sample-item:hover img { opacity: 0.5; }
.artists .details .sample .sample-item:hover span { display: block; }
.artists .details .sample .sample-item-last { margin: 0; }
.artists .details .sample .links { clear: both; float: right; margin: 15px 0 0; }
.artists .details .sample .links a { text-align: right; display: block; float: right; clear: both; margin: 3px 0 0; }
.artists .details .video { margin: 0 0 15px; }
.artists .details object,
.artists .details embed,
.artists .details iframe { height: 447.75px; width: 796px; }

.art p.no-art { margin-top: 15px; }
.art .art-masonry { padding: 10px 0 0; }
.art .art-masonry .art { margin: 5px; float: left; position: relative; }
.art .art-masonry .art a { display: block; float: left; }
.art .art-masonry .art a img.thumb { display: block; float: left; }
.art .art-masonry .art .info { position: absolute; top: 0; bottom: 0; left: 0; right: 0; overflow: hidden; background: url('../_images/trans_orange_80.png');  filter:alpha(opacity=0); -moz-opacity:0; -khtml-opacity: 0; opacity: 0; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0); }
.art #middle .art-masonry .art .info .text { display: block; padding: 9px 7px; line-height: 21px; color: #000; }
.art #middle .art-masonry .art .info .text strong { font-size: 14px; font-weight: bold; }
.art #middle .art-masonry .art .info .text img { padding: 5px 0 0; }

.art #middle .two .collection { display: block; float: left; width: 171px; font-size: 12px; color: #4c4c4c; font-weight: bold; margin: 17px 3px 0 0; }
.art #middle .two .collection img { border: 3px solid #e6e6e6; display: block; width: 164px; height: 164px; }
.art #middle .two .collection span { padding: 0 0 0 10px; background: url('../_images/arrow-right_grey_6x7.png') no-repeat left 2px; line-height: 13px; display: block; }
.art #middle .two .collection-last { margin-right: 0; }

.art #middle .one .collections h3 { border-bottom: 0; margin-bottom: 0; }
.art #middle .one .collection { border-top: 1px solid #ececec; padding: 24px 0 0; margin: 0 0 24px; }
.art #middle .one .collection a { font-weight: bold; }

.art #middle .two .exhibition { display: block; float: left; width: 171px; font-size: 12px; color: #4c4c4c; font-weight: bold; margin: 17px 3px 0 0; }
.art #middle .two .exhibition img { border: 3px solid #e6e6e6; display: block; width: 164px; height: 164px; }
.art #middle .two .exhibition span.name { padding: 0 0 0 10px; background: url('../_images/arrow-right_grey_6x7.png') no-repeat left 2px; line-height: 13px; display: block; }
.art #middle .two .exhibition span.dates { padding: 0 0 0 10px; font-weight: normal; }
.art #middle .two .exhibition-last { margin-right: 0; }

.art #middle .two .exhibition-details { margin: 17px 0 0; }
.art #middle .two .exhibition-details .image { float: left; }
.art #middle .two .exhibition-details .thumb-title { float: left; clear: left; font-size: 10px; color: #999999; padding: 5px; }
.art #middle .two .exhibition-details .info { float: right; width: 231px; }
.art #middle .two .exhibition-details .info .date { margin: 5px 0 9px; border-bottom: 1px solid #e6e6e6; padding: 0 0 8px; }

.art #middle .two .art-details { margin: 17px 0 40px; }
.art #middle .two .art-details #lightbox-image { display: block; float: left; position: relative; }
.art #middle .two .art-details .image { float: left; }
.art #middle .two .art-details .zoom { position: absolute; bottom: 0px; right: 0px; }
.art #middle .two .art-details .info { float: left; width: 231px; line-height: 21px; position: relative; padding: 0 0 30px; margin: 0 0 0 30px; }
.art #middle .two .art-details .info .icons { position: absolute; bottom: 0; left: 0; height: 14px; line-height: 14px; }
.art #middle .two .art-details .info .icons img {  }
.art #middle .two .art-details .info h2 { font-size: 14px; }
.art #middle .two .art-details .info a { color: #ff6600; }
.art #middle .two .art-details .info a.arrow { background-image: url('../_images/arrow-right_orange_6x7.png'); }
.art #middle .two .art-details .info .btn-orange { margin: 28px 0 0; color: #fff; width: 128px; text-transform: none; font-family: Arial; font-size: 14px; font-weight: bold; }
.art #middle .two .also-like h3 a { color: #ff6600; }


/****
** Art Search
****/
.art #middle .one .search .btn-orange { font-family: Arial; font-size: 12px; height: 30px; line-height: 30px; text-transform: none; font-weight: bold; border: 1px solid #fff; padding: 0 20px; }
.art #middle .one .search .reset { position: absolute; right: 14px; bottom: 14px; }
.art #middle .one .search { background: #d6d6d6; }
.art #middle .one .search { position: relative; }
.art #middle .one .search h3 { color: #fff; border-bottom: 1px solid #999999; padding-bottom: 14px; }
.art #middle .one .search h3 span { background: #4c4c4c; display: block; height: 25px; padding: 0 0 0 10px; line-height: 23px; }
.art #middle .one .search .search-filter { border-top: 1px dotted #999999; padding: 15px 0 10px; }
.art #middle .one .search .search-filter .title { margin: 0 0 15px; color: #000; }
.art #middle .one .search .selects { padding-bottom: 0; padding-top: 0; border-top: 0; }
.art #middle .one .search .selects select { margin-bottom: 14px; width: 100%; background: #999999; border: 1px solid #666666; height: 18px; color: #fff; }
.art #middle .one .search .colors table { width: 100%; }
.art #middle .one .search .colors table td { padding: 5px; }
.art #middle .one .search .price-range {  }
.art #middle .one .search .price-range .values { text-align: center; margin: 10px 0 0; }


.shop #middle a { color: #ff6600; }
.shop #middle a.arrow { background-image: url('../_images/arrow-right_orange_6x7.png'); }

.shop .breadcrumb-bar { height: 39px; line-height: 39px; background: #ff6600; border-bottom: 4px solid #e6e6e6; position: relative; }
.shop .breadcrumb-bar .crumb { padding: 0 0 0 13px; float: left; }
.shop .breadcrumb-bar .crumb ul { list-style: none; margin: 0; }
.shop .breadcrumb-bar .crumb ul li { list-style: none; float: left; margin: 0 4px 0 0; color: #fff; }
.shop #middle .breadcrumb-bar .crumb ul li a { color: #fff; }
.shop .breadcrumb-bar .cart-count { position: absolute; right: 12px; top: 10px; line-height: normal; color: #fff; }
.shop .breadcrumb-bar .cart-count a { font-size: 11px; color: #fff !important; line-height: normal; height: 16px; line-height: 16px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; }
.shop .breadcrumb-bar .cart-count a img { position: relative; top: 3px; }

.shop #middle .one .search,
.shop #middle .one .assistance { background: #d6d6d6; }
.shop #middle .one .categories a { line-height: 20px; }

.shop #middle .one .search { position: relative; }
.shop #middle .one .search h3 { color: #fff; border-bottom: 1px solid #999999; padding-bottom: 14px; }
.shop #middle .one .search h3 span { background: #4c4c4c; display: block; height: 25px; padding: 0 0 0 10px; line-height: 23px; }
.shop #middle .one .search .search-filter { border-top: 1px dotted #999999; padding: 15px 0 10px; }
.shop #middle .one .search .search-filter .title { margin: 0 0 15px; color: #000; }

.shop #middle .one .search .selects { padding-bottom: 0; padding-top: 0; border-top: 0; }
.shop #middle .one .search .selects select { margin-bottom: 14px; width: 100%; background: #999999; border: 1px solid #666666; height: 18px; color: #fff; }

.shop #middle .one .search .colors table { width: 100%; }
.shop #middle .one .search .colors table td { padding: 5px; }

.shop #middle .one .search .price-range {  }
.shop #middle .one .search .price-range .values { text-align: center; margin: 10px 0 0; }

/*****
** Slider Classes Start
*****/

.ui-widget { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1.1em/*{fsDefault}*/; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif/*{ffDefault}*/; font-size: 1em; }
.ui-widget-content { border: 1px solid #aaaaaa/*{borderColorContent}*/; background: #ffffff/*{bgColorContent}*/ url(images/ui-bg_flat_75_ffffff_40x100.png)/*{bgImgUrlContent}*/ 50%/*{bgContentXPos}*/ 50%/*{bgContentYPos}*/ repeat-x/*{bgContentRepeat}*/; color: #222222/*{fcContent}*/; }
.ui-widget-content a { color: #222222/*{fcContent}*/; }
.ui-widget-header { border: 1px solid #aaaaaa/*{borderColorHeader}*/; background: #cccccc/*{bgColorHeader}*/ url(images/ui-bg_highlight-soft_75_cccccc_1x100.png)/*{bgImgUrlHeader}*/ 50%/*{bgHeaderXPos}*/ 50%/*{bgHeaderYPos}*/ repeat-x/*{bgHeaderRepeat}*/; color: #222222/*{fcHeader}*/; font-weight: bold; }
.ui-widget-header a { color: #222222/*{fcHeader}*/; }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { border: 1px solid #d3d3d3/*{borderColorDefault}*/; background: #e6e6e6/*{bgColorDefault}*/ url(images/ui-bg_glass_75_e6e6e6_1x400.png)/*{bgImgUrlDefault}*/ 50%/*{bgDefaultXPos}*/ 50%/*{bgDefaultYPos}*/ repeat-x/*{bgDefaultRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #555555/*{fcDefault}*/; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555/*{fcDefault}*/; text-decoration: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { border: 1px solid #999999/*{borderColorHover}*/; background: #dadada/*{bgColorHover}*/ url(images/ui-bg_glass_75_dadada_1x400.png)/*{bgImgUrlHover}*/ 50%/*{bgHoverXPos}*/ 50%/*{bgHoverYPos}*/ repeat-x/*{bgHoverRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcHover}*/; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121/*{fcHover}*/; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #aaaaaa/*{borderColorActive}*/; background: #ffffff/*{bgColorActive}*/ url(images/ui-bg_glass_65_ffffff_1x400.png)/*{bgImgUrlActive}*/ 50%/*{bgActiveXPos}*/ 50%/*{bgActiveYPos}*/ repeat-x/*{bgActiveRepeat}*/; font-weight: normal/*{fwDefault}*/; color: #212121/*{fcActive}*/; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121/*{fcActive}*/; text-decoration: none; }
.ui-widget :active { outline: none; }

.ui-slider { position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 1.2em; height: 1.2em; cursor: default; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.3em; margin-left: -.6em; }
.ui-slider-horizontal .ui-slider-range { top: 0; height: 100%; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-corner-all { -moz-border-radius: 4px/*{cornerRadius}*/; -webkit-border-radius: 4px/*{cornerRadius}*/; border-radius: 4px/*{cornerRadius}*/; }

/*****
** Slider Classes End
*****/

.shop #middle .one .search .btn-orange { font-family: Arial; font-size: 12px; height: 30px; line-height: 30px; text-transform: none; font-weight: bold; border: 1px solid #fff; padding: 0 20px; }
.shop #middle .one .search .reset { position: absolute; right: 14px; bottom: 14px; }

.shop #middle .two .indent { position: relative; }
.shop #middle .two form.search { position: absolute; top: 14px; right: 14px; }
.shop #middle .two form.search input.search { width: 85px; }
.shop #middle .two h2 { color: #ff6600; font-weight: normal; font-size: 18px; line-height: 18px; font-family: 'WhitneyBookRegular', Arial; margin: 0 0 24px; }

.shop #middle .two .category { display: block; float: left; width: 184px; font-size: 12px; color: #4c4c4c; font-weight: bold; margin: 0 20px 24px 0; }
.shop #middle .two .category img { border: 3px solid #e6e6e6; width: 178px; height: 178px; display: block; }
.shop #middle .two .category span { padding: 0 0 0 10px; margin: 3px 0 0; background: url('../_images/arrow-right_grey_6x7.png') no-repeat left 2px; line-height: 13px; display: block; }
.shop #middle .two .category-last { margin-right: 0; }

.shop #middle .two .products .product { display: block; float: left; width: 145px; margin: 0 42px 37px 0; }
.shop #middle .two .products .product .image { display: table-cell; width: 145px; height: 190px; vertical-align: bottom; text-align: left; }
.shop #middle .two .products .product .name { color: #4c4c4c; font-weight: bold; display: block; line-height: 17px; }
.shop #middle .two .products .product .artist { color: #4c4c4c; display: block; line-height: 17px; }

.shop #middle .two .products .product { display: block; float: left; width: 167px; margin: 0 42px 37px 0; }
.shop #middle .two .products .product .image { display: table-cell; width: 167px; height: 218px; vertical-align: bottom; text-align: left; }

.shop #middle .two .products .product-last { margin-right: 0; }

.shop #middle .two .product-details { margin: 17px 0 40px; }
.shop #middle .two .product-details #lightbox-image { position: relative; display: block; overflow: hidden; float: left; }
.shop #middle .two .product-details #lightbox-image .zoom { position: absolute; bottom: 4px; right: 4px; }
.shop #middle .two .product-details .image { float: left; }
.shop #middle .two .product-details .info { float: right; width: 231px; line-height: 21px; position: relative; padding: 0 0 30px;}
.shop #middle .two .product-details .info select { max-width: 200px; }
.shop #middle .two .product-details .info .productSpecialPrice { color: red; }
.shop #middle .two .product-details .info .icons { position: absolute; bottom: 0; left: 0; height: 14px; line-height: 14px; }
.shop #middle .two .product-details .info .icons img {  }
.shop #middle .two .product-details .info h2 { font-size: 14px; font-family: Arial; font-weight: bold; color: #333; line-height: normal; margin: 0; }
.shop #middle .two .product-details .info a { color: #ff6600; }
.shop #middle .two .product-details .info .btn-orange { margin: 28px 0 0; color: #fff; width: 128px; text-transform: none; font-family: Arial; font-size: 14px; font-weight: bold; }

#ArtistInfo .image { float: left; margin: 0 25px 15px 0; }
#ArtistInfo h2 { margin: 0 0 20px; }

.shop #middle .two .also-like { margin: 0 0 40px; }

.checkout #middle .btn-orange,
#fancybox-wrap .btn-orange { text-transform: none; font-family: Arial; font-size: 14px; font-weight: bold; padding: 0 20px; }
.shopping-cart #middle .two .indent { position: relative; }
.shopping-cart #middle .two h2 { margin: 0 0 15px; }
.shopping-cart #middle .btn-orange { text-transform: none; font-family: Arial; font-size: 14px; font-weight: bold; padding: 0 20px; }
.shopping-cart #middle .proceed-top { position: absolute; top: 7px; right: 14px; }
.shopping-cart #middle .proceed-bottom { float: right; margin: 15px 0 0; }
.shopping-cart #middle .cart-item { margin: 20px 0 0; }
.shopping-cart #middle .cart-item table { width: 100%; }
.shopping-cart #middle .cart-item table td.image { width: 138px; }
.shopping-cart #middle .cart-item table table { height: 114px; border-bottom: 1px solid #e6e6e6; }
.shopping-cart #middle .cart-item table table td { line-height: 20px; }
.shopping-cart #middle .cart-item input.quantity { height: 20px; width: 42px; background: #cccccc; border: none; line-height: 20px; padding: 0 3px; margin: 0 0 9px; }
.shopping-cart #middle .cart-item h2 { font-size: 14px; font-family: Arial; font-weight: bold; color: #333; line-height: normal; margin: 5px 0 10px; }
.shopping-cart #middle .options { height: 30px; line-height: 30px; border-bottom: 1px solid #e6e6e6; text-align: right; padding: 0 11px 0 0; margin: 0 0 17px; }
.shopping-cart #middle .stockWarning { color: red; font-weight: bold; margin-top: 15px; }

.shopping-cart #middle .donate { padding: 15px 11px 0 0; }
.shopping-cart #middle .donate table { width: 100%; }
.shopping-cart #middle .donate h2 { margin: 0 20px 0 0; }
.shopping-cart #middle .donate input.text { height: 20px; width: 42px; background: #cccccc; border: none; line-height: 20px; padding: 0 0 0 3px; text-align: center; border: 1px solid #999; }
.shopping-cart #middle .donate div { color: #333; padding: 0 5px; }

.checkout #middle .section { border-top: 1px solid #f0f0f0; padding: 15px 0 20px; }
.checkout #middle .section table { width: 519px; }
.checkout #middle .section table td { width: 260px; font-size: 11px; height: 41px; vertical-align: top; }
.checkout #middle .section table td.heading { height: 20px; }
.checkout #middle .section table td.right { width: 250px; padding: 0 0 0 10px; }
.checkout #middle .section table td input.checkout-input-text { height: 20px; padding: 0 0 0 4px; width: 250px; line-height: 20px; border: none; background: #cccccc; }
.checkout #middle .section table td .optional input.checkout-input-text { background: #eeeeee; }
.checkout #middle .section table td.notitle { height: 30px; }
.checkout #middle .section table td.double { width: auto; }
.checkout #middle .section table td.double input.checkout-input-text { width: 515px; }
.checkout #middle .section table td.phone input.checkout-input-text { width: 250px; }
.checkout #middle .section table td select { width: 100%; background: #cccccc; height: 20px; border: none; line-height: 20px; padding: 0; }
.checkout #middle .shipping-method table { width: auto; }
.checkout #middle .shipping-method table td { width: auto; height: auto; line-height: 20px; padding: 4px 4px 0 0; }
.checkout #middle .shipping-method table td h3 { margin: 0 0 5px; }
.checkout #middle .shipping-method table td .title,
.checkout #middle .shipping-method table td .cost { display: inline; padding: 0 10px 0 0; }
#checkout-gift textarea { width: 505px; height: 70px; resize: none; background: #cccccc; padding: 5px; border: none; font-family: Arial; font-size: 11px; }
.checkout #middle .payment-information table { width: auto; }
.checkout #middle .payment-information table td { width: auto; height: auto; line-height: 20px; padding: 4px 4px 0 0; }
.checkout #middle .payment-information table td h3 { margin: 0 0 5px; }
.checkout #middle .payment-information table td select { width: 100px; }
.checkout #middle .payment-information ul { list-style: none; margin: 0; }
.checkout #middle .payment-information ul li { list-style: none; margin: 0 0 20px; }
.checkout #middle .payment-information ul li input { height: 20px; padding: 0 0 0 4px; width: 250px; line-hight: 20px; border: none; background: #cccccc; }
.checkout #middle .payment-information ul li input.radio { height: auto; width: auto; line-height: normal; }
.checkout #middle .payment-information .payment-title { color: #333 !important; }
.checkout #middle .special-message textarea { box-sizing: border-box; padding: 4px; width: 100%; line-hight: 20px; border: none; background: #cccccc; }
.checkout #middle .totals .line { border-bottom: 1px solid #eeeeee; }
.checkout #middle .totals .headings { margin: 10px 0 0; }
.checkout #middle .totals .headings td { color: #aaaaaa; }
.checkout #middle .totals table td { height: 31px; vertical-align: middle; }
.checkout #middle .totals table td.productname { padding: 0 0 0 4px; }
.checkout #middle .totals table td.price { width: 107px; }
.checkout #middle .totals table td.qty { width: 100px; }
.checkout #middle .totals table td.subtotal { width: 56px; text-align: right; padding: 0 4px 0 0; }
.checkout #middle .totals .order-total-line { border-bottom: 0; }
.checkout #middle .totals .order-total-line td { height: 25px; }
.checkout #middle .totals .order-total-line td.productname { padding: 0 0 0 39px; color:#aaaaaa; }
.checkout #middle .totals .donation { border-bottom: 1px solid #eeeeee; background: #ceffa1; }
.checkout #middle .totals .donation td { height: 31px; }
.checkout #middle .totals .donation td.productname { color: #333; padding: 0 0 0 4px; }
.checkout #middle .totals .ot_total { border: 1px solid #eeeeee; border-width: 1px 0; }
.checkout #middle .totals .ot_total td { height: 31px; }
.checkout #middle .totals .ot_total td.productname { color: #aaaaaa; padding: 0 0 0 4px; }
.checkout #middle .totals .ot_total td.subtotal strong { font-weight: normal; }
.checkout #middle .placeorder { float: right; height: 25px; }
.checkout #middle .two .indent { padding-bottom: 30px; }


.events #middle .two .event { border-bottom: 1px solid #e6e6e6; padding-top: 27px; }
.events #middle .two .event .path { height: 27px; line-height: 27px; color: #2A7E81; border-bottom: 1px solid #e6e6e6; font-weight: bold; padding: 0 0 0 6px; margin: 0 0 13px; }
.events #middle .two .event .image { float: left; }
.events #middle .two .event .thumb-title { float: left; clear: left; font-size: 10px; color: #999999; padding: 5px; width: 256px; }
.events #middle .two .event .info { float: right; width: 231px; }
.events #middle .two .event .info .date { margin: 5px 0 9px; border-bottom: 1px solid #e6e6e6; padding: 0 0 8px; }
.events #middle .two .event .separator { margin: 20px 0; }
.events #middle .two .event .btn-green { background: #2A7E81; font-family: Arial; font-size: 12px; height: 30px; line-height: 30px; text-transform: none; font-weight: bold; border: 1px solid #fff; padding: 0 20px; margin: 10px 0 0; font-weight: normal; }

.events #middle .one .calendar-block { position: relative; }
.events #middle .one .calendar-block .last-month,
.events #middle .one .calendar-block .next-month { position: absolute; top: 18px; width: 7px; height: 0; padding: 12px 0 0; overflow: hidden; display: block; }
.events #middle .one .calendar-block .next-month { background: url('../_images/arrow-right_green_7x12.png') no-repeat; right: 20px; }
.events #middle .one .calendar-block .last-month { background: url('../_images/arrow-left_green_7x12.png') no-repeat; right: 34px; }
.events #middle .one .calendar { width: 100%; border-collapse: separate; border-spacing: 0; }
.events #middle .one .calendar th { padding: 0 0 10px; color: #aaa; font-weight: normal; font-size: 10px; }
.events #middle .one .calendar td { border: 1px solid #fff; background: #999999; width: 32px; height: 32px; color: #fff; text-align: center; font-size: 10px }
.events #middle .one .calendar td.pad { background: #cccccc; }
.events #middle .one .calendar td.highlighted { background: #2A7E80; }
.events #middle .one .calendar td.highlighted a { display: block; height: 32px; color: #fff; line-height: 32px; }
.events #middle .one .calendar td.today { background: #ff6600; }
.events #middle .one .calendar td.selected.highlighted { background: #ff6600; }
.events #middle .one .upcoming-events hr { margin: 1em 0; }
.events #middle .one .upcoming-events .event { line-height: 18px; }
.events #middle .one .upcoming-events .event .image { display: block; margin: 0 0 15px; }
.events #middle .one .upcoming-events .event p { margin: 1em 0; }


.blog #middle .blog-text { color: #ff6600 !important; }
.blog #middle .news-text { color: #2A7E80 !important; }
.blog #middle .press-text { color: #6633ff !important; }
.blog #middle .media-text { color: #6633ff !important; }
.blog #middle .one select { margin-bottom: 14px; width: 100%; background: #999999; border: 1px solid #666666; height: 18px; color: #fff; }
.blog #middle .two .blog-list .post { border-bottom: 1px solid #e6e6e6; padding: 15px 0; }
.blog #middle .two .blog-list .post .image { float: left; margin: 0 21px 21px 0; width: 256px; }
.blog #middle .two .blog-list .post .image .caption { color: #999999; font-size: 10px; line-height: 16px; padding: 5px; float: left; }
.blog #middle .two .blog-list .post .additionalimages .image { margin: 0 3px 15px 0; }
.blog #middle .two .blog-list .post .info {  } /* float: right; width: 243px; */
.blog #middle .two .blog-list .post .info hr { margin: 5px 0; width: 243px; clear: right; }
/*.blog #middle .two .blog-list .post .info .hr { margin: 5px 0; width: 243px; height: 0; border-top: 1px solid #ECECEC; float: right; }*/
.blog #middle .two .blog-list .post .info h3 { margin: 10px 0 3px; }
.blog #middle .two .blog-list .post .info .date { margin: 0 0 10px; color: #999999; }
.blog #middle .two .blog-list .noposts { margin-top: 15px; }

#middle .one .subscribe form { margin: 19px 0 0; }
#middle .one .subscribe input.text { background: #cccccc; width: 134px; height: 21px; line-height: 21px; color: #333; font-size: 11px; padding: 0 8px; border: 0; display: block; margin: 0 0 10px; }
#middle .one .subscribe form a { font-weight: bold; font-size: 11px; }

.pagination { padding: 20px 46px 0; }
.pagination table { width: 100% }
.pagination a { text-decoration: none; }
.pagination .numbers a { font-family: 'AvenirLight', Arial; color: #999999; }
.pagination .numbers a:hover { text-decoration: underline; }
.pagination .numbers a.current { color: #000; text-decoration: none; font-family: 'AvenirHeavy', Arial; }

.support #middle .two .indent p { width: 477px; }
.support #middle .top-image { display: block; margin: 0 0 16px; }
/*.support #middle .one .indent { padding: 18px }*/
.support #middle .one .indent h3 {  }
.support #middle .one .waystogive { padding: 6px; }
.support #middle .one .waystogive .indent { padding: 8px; border: 1px solid #e6e6e6; }
.support #middle .one .waystogive hr { margin: 0 0 15px; }
.support #middle .one .waystogive .btn-orange { margin: 41px 0 0; }

.support #middle .donate { padding: 0 0 15px; }
.support #middle .donate table { margin: 5px 0 0; }
.support #middle .donate h2 { margin: 0 20px 0 0; }
.support #middle .donate input.text { height: 20px; width: 42px; background: #cccccc; border: none; line-height: 20px; padding: 0 0 0 3px; text-align: center; border: 1px solid #999; }
.support #middle .donate div { color: #333; padding: 0 5px; }
.support #middle .donate .btn-orange { font-family: Arial; font-size: 12px; height: 30px; line-height: 30px; text-transform: none; font-weight: bold; border: 1px solid #fff; padding: 0 20px; margin: 0 0 0 10px; }

.site-index #middle .two h2 { color: #2A7E81; font-weight: normal; font-size: 18px; line-height: 18px; font-family: 'WhitneyBookRegular', Arial; margin: 0 0 24px; }
.site-index #middle .two .section { border-bottom: 1px solid #e6e6e6; padding: 30px 0 30px 4px; line-height: 16px; }
.site-index #middle .two .section h3 { text-transform: none; font-family: Arial; }
.site-index #middle .two .shop {  }
.site-index #middle .two .shop h4 { color: #999; margin: 10px 0; }

.art-services-licensing {  }
.art-services-licensing #middle .one .btn-orange { background: #2A7E81; text-transform: uppercase; }
.art-services-licensing #middle .two .indent p { width: 477px; }
.art-services-licensing #middle .top-image { display: block; margin: 0 0 16px; }

.account #middle .two h2 { color: #2A7E81; font-weight: normal; font-size: 18px; line-height: 18px; font-family: 'WhitneyBookRegular', Arial; margin: 0 0 24px; }

.account .btn-green { background: #2A7E81; font-family: Arial; font-size: 12px; height: 30px; line-height: 30px; text-transform: none; font-weight: bold; border: 1px solid #fff; padding: 0 20px; margin: 0; }
.account a.btn-green { display: block; float: left; color: #fff; }
.account #middle input.text { width: 120px; height: 20px; line-height: 20px; padding: 0 3px; border: none; background: #cccccc; font-size: 11px; color: #333; }
.account #middle .fieldKey,
.account #middle .fieldValue { padding: 0 0 7px; }
.account #middle .fieldKey { padding-right: 5px; }

.login #middle .login { float: left; width: 257px; border-right: 1px solid #e6e6e6; margin: 15px 0 0; height: 250px; position: relative; }
.login #middle .login .or { background: #fff; font-weight: bold; color: #000; position: absolute; top: 99px; right: -26px; padding: 20px; }
.login #middle .login table { margin: 0 auto; }
.login #middle .login table hr { margin: 10px 0; }
.login #middle .login .btn-green { margin: 20px 0 0; }
.login #middle .register { float: right; width: 247px;  margin: 15px 0 0; border: none; }

.account-history #middle table { width: 100%; }
.account-history #middle .line { border-bottom: 1px solid #eeeeee; }
.account-history #middle .headings { margin: 0; border-bottom: 1px solid #eeeeee; }
.account-history #middle .headings td { color: #aaaaaa; padding: 0 0 6px; height: auto; }

.account-history #middle td.name { width: 144px; }
.account-history #middle td.date { width: 144px; }
.account-history #middle td.status { width: 144px; }

.account-history #middle td { height: 20px; }
.account-history #middle hr { margin: 15px 0; }
.account-history #middle p { margin: 1em 0; }

.account-edit #middle table { width: auto; margin: 0 0 0 40px; }

.support .grey { color: #666; }
.support #middle .two table {  }
.support #middle .two table td { width: 260px; font-size: 11px; height: 41px; vertical-align: top; }
.support #middle .two input.text { height: 20px; padding: 0 0 0 4px; width: 250px; line-height: 20px; border: none; background: #cccccc; }
.support #middle .two table td input.long { width: 510px; }
.support #middle .two input.Error { background: #ffcbcb; }
.support #middle .two label.Error { font-weight: bold; color: red; }
.support .application .interests strong { display: block; padding: 0 0 10px; }
.support .application .interests label { padding: 0 0 8px; }
.support .application textarea { display: block; background: #cccccc; height: 70px; border: 0; padding: 4px; width: 511px; margin: 1em 0 0; }
.support #middle .two .application .optional { background: #eeeeee; }

.press-room .grey { color: #666; }
.press-room #middle .two table {  }
.press-room #middle .two table td { width: 260px; font-size: 11px; height: 41px; vertical-align: top; }
.press-room #middle .two input.text { height: 20px; padding: 0 0 0 4px; width: 250px; line-height: 20px; border: none; background: #cccccc; }
.press-room #middle .two table td input.optional { background: #eeeeee; }
.press-room #middle .two table td input.long { width: 510px; }
.press-room #middle .two .btn-green { background: #2A7E81; font-family: Arial; font-size: 12px; height: 25px; line-height: 25px; text-transform: none; font-weight: bold; border: 1px solid #fff; padding: 0 20px; margin: 0; font-size: 11px; color: #fff; }
.press-room #middle .download-pdf { padding: 0 0 0 17px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; line-height: 10px; height: 10px; background: url('../_images/icon-downloadpdf.gif') no-repeat left center; }
.press-room #middle .download-web { padding: 0 0 0 17px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; line-height: 11px; height: 11px; background: url('../_images/icon-downloadweb.gif') no-repeat left center; }
.press-room #middle .download-print { padding: 0 0 0 17px; display: -moz-inline-stack; display: inline-block; zoom: 1; *display: inline; line-height: 11px; height: 11px; background: url('../_images/icon-downloadprint.gif') no-repeat left center; }

#overlay-bg { position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 999998; filter:alpha(opacity=60); -moz-opacity:0.6; -khtml-opacity: 0.6; opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60); background: #000; }
.overlay-content { background: #fff; padding: 30px; position: absolute; top: 100px; left: 50%; margin-left: -335px; z-index: 999999; width: 610px; height: 275px; }
.overlay-content hr { border-color: #333333; margin: 15px 0; }
.overlay-content p { font-size: 14px; }